#!/bin/bash


mkdir -p /var/www/html/mscorefonts
rm -f /var/www/html/mscorefonts/*
cd /var/www/html/mscorefonts

for i in andale32.exe arialb32.exe arial32.exe comic32.exe courie32.exe georgi32.exe impact32.exe times32.exe trebuc32.exe verdan32.exe webdin32.exe; do  
	wget https://downloads.sourceforge.net/corefonts/$i; 
done

